/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Transliterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Transliterator/Unaccent.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Transliterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Transliterator::Unaccent.3
